<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="lt-LT" xml:lang="lt-LT">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Saugos informacija"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Saugos informacija</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Saugos informacija</h2></div>
<p>Šiame dokumente pateikiama svarbios informacijos apie saugų naudojimąsi mobiliaisiais ryšio įrenginiais. Tam tikra informacija jūsų įrenginiui gali būti netaikoma.</p>
<p>Prieš naudodamiesi savo įrenginiu, atidžiai perskaitykite visą saugos informaciją, kad užtikrintumėte saugų bei tinkamą jo veikimą ir sužinotumėte, kaip tinkamai jį utilizuoti.</p>
<div class="section"><h2 class="sectiontitle">Elektroninis įtaisas</h2><p>Jei naudoti įtaisą draudžiama, nenaudokite jo. Nenaudokite šio įtaiso, jei jis galėtų kelti pavojų arba trukdžių kitiems elektroniniams įtaisams.</p>
</div>
<div class="section"><h2 class="sectiontitle">Medicinos įrangos trukdžiai</h2><ul>
<li>Laikykitės ligoninėse ir sveikatos priežiūros įstaigose taikomų taisyklių ir reikalavimų. Nenaudokite įtaiso draudžiamose vietose.</li>
<li>Kai kurie belaidžio ryšio įtaisai gali turėti įtakos klausos aparatų ar širdies stimuliatorių veikimui. Išsamesnės informacijos teiraukitės paslaugų teikėjo.</li>
<li>Širdies stimuliatorių gamintojai rekomenduoja išlaikyti mažiausiai 15 cm atstumą tarp įtaiso ir širdies stimuliatoriaus, siekiant išvengti galimų jo veiklos sutrikimų. Jei nešiojate širdies stimuliatorių, laikykite įtaisą priešingoje širdies stimuliatoriui pusėje ir nesinešiokite įtaiso priekinėje kišenėje.</li>
<li>Šis įrenginys nepriskiriamas medicinos prietaisų kategorijai. Sveikatos priežiūros programėlės neskirtos prognozuoti, diagnozuoti ar gydyti ligų.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Klausymo rekomendacijos</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Kad nepakenktumėte klausai, neklausykite muzikos dideliu garsumu ilgą laiko tarpą.</li>
<li>Jei ausinės naudojamos nustačius didelį garsumą, gali sutrikti klausa. Kad rizika būtų mažesnė, sumažinkite ausinių garsumą iki patogaus lygio.</li>
<li>Jei vairuojant ausinėse garsas bus stiprus, gali nepavykti susikaupti – padidės pavojus sukelti avariją.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Vietos, kuriose yra degių ir sprogių medžiagų</h2><ul>
<li>Nenaudokite įrenginio liepsnių arba sprogių medžiagų laikymo vietose (pvz., degalinėje, naftos saugykloje arba chemijos gamykloje). Naudojant šį įrenginį tokioje aplinkoje, didėja sprogimo arba gaisro pavojus.</li>
<li>Prieš eidami į potencialiai sprogią atmosferą, savo įrenginį išjunkite. Neišimkite akumuliatoriaus, nes taip kils gaisro pavojus. Be to, paisykite užrašais arba ženklais pateiktų nurodymų.</li>
<li>Nelaikykite ir negabenkite įtaiso taroje su degiais skysčiais, dujomis arba sprogmenimis.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kelių eismo sauga</h2><ul>
<li>Naudodamiesi įtaisu laikykitės vietinių įstatymų ir reglamentų. Kad nesukeltumėte avarijos, nesinaudokite belaidžio ryšio įtaisu vairuodami.</li>
<li>Sutelkite dėmesį į vairavimą. Pirmiausia privalote saugiai vairuoti.</li>
<li>Kai vairuojate, nelaikykite įtaiso. Naudokite laisvų rankų įrangos priedus.</li>
<li>Jei reikia paskambinti arba atsiliepti į skambutį, pirmiausia saugiai išvažiuokite iš kelio ir pastatykite automobilį.</li>
<li>Radijo dažnių signalai gali paveikti motorinių transporto priemonių elektronines sistemas. Jei reikia daugiau informacijos, kreipkitės į transporto priemonės gamintoją.</li>
<li>Nedėkite įtaiso motorinėse transporto priemonėse virš saugos oro pagalvės arba jos išsiskleidimo plote. Jei šio nurodymo nepaisoma, dėl stiprios jėgos skleidžiantis oro pagalvei įtaisas gali sužeisti.</li>
<li>Skrisdami lėktuvu arba prieš pat lipdami į jį savo įrenginiu naudokitės tik laikydamiesi pateiktų instrukcijų. Naudojantis belaidžio ryšio įrenginiu orlaivyje, gali sutrikti belaidžio ryšio tinklų veikla, gali kilti pavojus orlaiviui arba tai gali būti neteisėta.</li>
<li>Nesinaudokite ausinėmis važiuodami dviračiu, bėgiodami arba vaikščiodami, nes galite prarasti koncentraciją ir patekti į avariją.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Naudojimo aplinka</h2><ul>
<li>Siekdami išvengti žalos savo įrenginio dalims ar vidinėms mikroschemoms, nesinaudokite juo dulkėtoje, dūmingoje, drėgnoje ar nešvarioje aplinkoje, taip pat – šalia magnetinių laukų.</li>
<li>Siekdami apsaugoti savo įrenginį nuo potencialaus žaibo keliamo pavojaus, nesinaudokite juo perkūnijos metu.</li>
<li>Laikykite įrenginį ir priedus gerai vėdinamoje vėsioje vietoje ir saugokite nuo tiesioginės saulės šviesos. Nevyniokite ir neuždenkite įrenginio rankšluosčiais arba kitais daiktais. Nedėkite įrenginio į talpyklą, kurioje prastai išsklaidoma šiluma, pvz., į dėžę ar krepšį.</li>
<li>Šis įrenginys ir jo įkroviklis atitinka saugos standartus, taikomus paviršiaus temperatūrai. Jūsų įrenginys gali įkaisti, tai normalu. Ilgai liečiant karštą paviršių oda, gali atsirasti diskomforto pojūčių arba žemos temperatūros nudegimo simptomų (pvz., raudonų dėmelių ar pigmentacijos apraiškų). Jei jūsų šilumos jutiminiai gebėjimai sutrikę, būkite atsargūs. Kai įrenginys ilgai naudojamas nepertraukiamai arba būna ilgai prijungtas prie įkroviklio, reikia vengti liesti įrenginį arba įkroviklį. Pavyzdžiui, nedėkite įkraunamo įrenginio po kūnu, pūkine antklode arba pagalve.</li>
<li>Nepalikite įtaiso ilgam tiesioginėje saulės šviesoje (pvz., ant automobilio priekinio skydo).</li>
<li>Saugokite įtaisą ir priedus nuo lietaus ir drėgmės, kad išvengtumėte gaisro arba elektros smūgio pavojaus.</li>
<li>Laikykite įtaisą atokiai nuo šilumos ir liepsnos šaltinių, pavyzdžiui, šildytuvo, mikrobangų krosnelės, orkaitės, vandens šildytuvo, radiatoriaus arba žvakės.</li>
<li>Prie ausinės arba garsiakalbio nedėkite aštrių metalinių daiktų, pavyzdžiui, smeigtukų. Tokie daiktai, pritraukti prie ausinės, gali sužeisti.</li>
<li>Nešvieskite įtaiso kameros blykste tiesiogiai į akis žmonėms arba gyvūnams. Antraip galima laikinai pakenkti regėjimui arba pažeisti akis.</li>
<li>Vykdydami pasikartojančius veiksmus (pvz., žaisdami žaidimus), galite retkarčiais pajusti diskomfortą plaštakose, rankose, riešuose, pečiuose, kakle ar kitose kūno vietose. Jei pajustumėte diskomfortą, nutraukite naudojimą ir kreipkitės į gydytoją.</li>
<li>Ilgai nežiūrėkite į ekraną tamsoje arba nestabilioje aplinkoje. Siekdami išvengti akių įtampos, neikite arti ekrano ir ilgai nežiūrėkite į jį. Jei pajustumėte diskomfortą, nutraukite naudojimą ir kreipkitės į gydytoją.</li>
<li>Jei esate alergiški dažams, metalui ar kitoms įrenginyje naudojamoms medžiagoms, jums gali kilti odos alerginių reakcijų. Jei taip nutiktų, nutraukite naudojimą ir kreipkitės į gydytoją.</li>
<li>Nevyniokite kabelių aplink save ar kokius nors daiktus. Vaikščiodami ar judėdami stebėkite aplinką, kad nesusižalotumėte ir nesužalotumėte kitų.</li>
<li>Dėdami įrenginį į kišenę, už diržo ar į rankjuostę, stebėkite aplinką, kad nesusižalotumėte patys ir neapgadintumėte savo įrenginio.</li>
<li>Neleiskite vaikams arba gyvūnams įtaiso arba priedų kandžioti arba laikyti burnoje. Jei šio nurodymo nepaisoma, kyla apgadinimo arba sprogimo pavojus.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Vaikų sauga</h2><ul>
<li>Laikykitės visų atsargumo priemonių, susijusių su vaikų sauga. Su įtaisu arba jo priedais žaidžiantiems vaikams gali kilti pavojus. Kai kurios įtaiso dalys yra nuimamos, todėl gali sukelti pavojų užspringti. Saugokite nuo vaikų.</li>
<li>Įtaisas ir jo priedai neskirti vaikams. Vaikams leidžiama naudoti įtaisą tik prižiūrimiems suaugusiųjų.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Priedai</h2><ul>
<li>Jei naudosite nepatvirtintus ar nederančius maitinimo adapterius, įkroviklius ar akumuliatorius, galite apgadinti savo įrenginį, sutrumpinti jo eksploataciją arba sukelti gaisrą, sprogimą bei kt. pavojus.</li>
<li>Rinkitės tik tuos priedus, kuriuos įtaiso gamintojas patvirtino tinkamais naudoti su šiuo modeliu. Jei naudosite bet kokio kito tipo priedus, gali nustoti galioti garantija, galite pažeisti vietinius reglamentus ir įstatymus arba sukelti pavojų. Apie patvirtintų priedų įsigijimo galimybę tam tikroje vietovėje teiraukitės mažmeninio prekiautojo.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Saugus įkroviklių naudojimas</h2><ul>
<li>Įkraudami įrenginį užtikrinkite, kad maitinimo adapteris būtų prijungtas prie maitinimo lizdo, kuris yra šalia įrenginio ir lengvai pasiekiamas.</li>
<li>Jei įkroviklio nenaudojate, ištraukite jį iš elektros lizdo ir įtaiso.</li>
<li>Neišmeskite ir nesutrenkite įkroviklio.</li>
<li>Pakartotinai arba pernelyg intensyviai nelankstykite USB kabelio vienoje vietoje. USB kabelio kištuką kiškite reikiama orientacija.</li>
<li>Nekiškite USB jungties kampu, nelankstykite jos ir neardykite. USB kabelį ir jo jungtį būtina reguliariai tikrinti. Nedelsdami nutraukite kabelio eksploataciją, jei pastebėjote kokių nors pažeidimo požymių.</li>
<li>Saugokite įkrovimo prievadą nuo skysčių, dulkių, miltelių, šiukšlių ir kitų laidžių medžiagų, kad išvengtumėte trumpojo jungimo, dėl kurio gali įvykti korozija, įrenginys gali išblukti, apsilydyti, nudegti ir gali atsirasti kitokių jo pažeidimų arba netgi gali kilti gaisras.</li>
<li>Jei įkroviklio kištukas, korpusas arba kabelis bus pažeisti, nedelsdami nutraukite jų eksploataciją. Naudojant toliau galima gauti elektros smūgį arba sukelti gaisrą.</li>
<li>Nelieskite maitinimo kabelio šlapiomis rankomis ir netraukite už jo atjungdami įkroviklį.</li>
<li>Nelieskite įtaiso ir įkroviklio šlapiomis rankomis. Jei šio nurodymo nepaisoma, gali kilti trumpojo jungimo, gedimo arba elektros smūgio pavojus.</li>
<li>Jei ant įkroviklio pateko vandens ar kitų skysčių arba jis labai sudrėko, nuneškite jį į „Huawei“ įgaliotąjį priežiūros centrą, kad patikrintų.</li>
<li>Įsitikinkite, ar įkroviklis atitinka 2.5 paragrafo reikalavimus, išdėstytus IEC60950-1 / EN60950-1 / UL60950-1, ir ar buvo išbandytas ir patvirtintas pagal nacionalinius ir vietinius standartus.</li>
<li>Įtaisą junkite tik prie USB-IF logotipu paženklintų arba pagal USB-IF atitikties programą patvirtintų gaminių.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Saugus baterijų naudojimas</h2><ul>
<li>Nesujunkite baterijos polių tarpusavyje laidininkais, pavyzdžiui, raktais, papuošalais arba kitais metaliniais daiktais. Jei šio nurodymo nepaisoma, gali susidaryti baterijos trumpasis jungimas ir kilti pavojus susižeisti arba nudegti.</li>
<li>Saugokite bateriją nuo karščio ir tiesioginės saulės šviesos. Nedėkite jos ant šildymo prietaisų ar į jų vidų, pavyzdžiui, mikrobangų krosnelių, orkaičių arba radiatorių. Perkaitusios baterijos gali sprogti.</li>
<li>Nemėginkite modifikuoti ar perdirbti baterijos, nekiškite į jos vidų pašalinių daiktų, taip pat nenardinkite ir neapliekite jos vandeniu ar kitais skysčiais. Jei šio nurodymo nepaisoma, gali kilti gaisras, sprogimas arba kiti pavojai.</li>
<li>Jei iš baterijos ima skverbtis elektrolitas, saugokitės, kad jo nepatektų ant odos arba į akis. Jei elektrolito patenka ant odos arba į akis, nedelsdami plaukite švariu vandeniu ir kreipkitės į gydytoją.</li>
<li>Jei deformavosi akumuliatorius, pakito jo spalva arba jis perkaito įkrovimo arba sandėliavimo metu, taip pat – jei žymiai sutrumpėjo įrenginio budėjimo trukmė, galbūt akumuliatorius buvo apgadintas. Jei toliau akumuliatorių naudosite, iš jo gali pradėti tekėti elektrolitas, jis gali užsidegti arba sprogti.</li>
<li>Nemeskite baterijų į ugnį, nes jos gali sprogti. Taip pat sprogti gali ir pažeistos baterijos.</li>
<li>Naudotų baterijų atsikratykite laikydamiesi vietinių reglamentų. Jei baterija naudojama netinkamai, gali kilti gaisras, sprogimas arba kiti pavojai.</li>
<li>Neleiskite vaikams arba gyvūnams baterijų kandžioti arba laikyti burnoje. Jei šio nurodymo nepaisoma, kyla apgadinimo arba sprogimo pavojus.</li>
<li>Nedaužykite, nesuspauskite ir nemėginkite pradurti baterijos. Jei šio nurodymo nepaisoma, ji gali perkaisti arba joje gali susidaryti trumpasis jungimas.</li>
<li>Jei pakeisite akumuliatorių kitu netinkamo modelio akumuliatoriumi, gali įvykti sprogimas.</li>
<li>Šiame įrenginyje yra įtaisytasis akumuliatorius. Nemėginkite patys keisti akumuliatoriaus. Priešingu įrenginys gali nustoti tinkamai veikti arba galite apgadinti akumuliatorių. Siekdami užtikrinti jūsų saugą ir tinkamą įrenginio veikimą, primygtinai rekomenduojame kreiptis į „Huawei“ įgaliotąjį priežiūros centrą dėl keitimo.</li>
<li>Naudokite akumuliatorių tik su tinkama įkrovimo sistema. Akumuliatorių galima keisti tik kitu tinkamu akumuliatoriumi. Jei bus naudojamas standarto neatitinkantis akumuliatorius arba įkroviklis, gali kilti gaisro, sprogimo, elektrolito nuotėkio arba kitų pavojų.</li>
<li>Nemėginkite baterijos išardyti arba atverti, suspausti, sulenkti arba deformuoti, pradurti arba susmulkinti. Antraip iš jos gali ištekėti elektrolito, ji gali perkaisti, sprogti ar sukelti gaisrą.</li>
<li>Nelituokite baterijos polių ir nemėginkite išmontuoti baterijos. Jei šio nurodymo nepaisoma, iš jos gali ištekėti elektrolito, ji gali perkaisti, užsidegti arba sprogti.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Valymas ir techninė priežiūra</h2><ul>
<li>Saugokite įtaisą ir priedus nuo drėgmės. Nemėginkite džiovinti naudodami išorinius šilumos šaltinius, pavyzdžiui, mikrobangų krosnelę arba plaukų džiovintuvą.</li>
<li>Pernelyg ilgai įkraunant akumuliatorių arba ilgai paliekant jį nenaudojamą, gali sutrumpėti jo eksploatacijos trukmė ir suprastėti veikimas.</li>
<li>Saugokite įtaisą ir priedus nuo didelio karščio ir šalčio. Tokioje aplinkoje įtaisas gali neveikti kaip pridera, taip pat gali užsidegti arba sprogti.</li>
<li>Nesutrenkite įtaiso, antraip jis gali neveikti kaip pridera, perkaisti, užsidegti arba sprogti.</li>
<li>Prieš valydami įtaisą arba imdamiesi jo techninės priežiūros darbų liaukitės jį naudoti, išjunkite visas programas ir atjunkite visus prie jo prijungtus kabelius.</li>
<li>Nevalykite prietaiso ir jo priedų jokiais cheminiais plovikliais, milteliais arba kitomis cheminėmis priemonėmis (pvz., alkoholiu ar benzenu). Šios medžiagos gali pakenkti paviršiams arba sukelti gaisro pavojų. Įtaiso ir priedų korpusus valykite švaria, minkšta ir sausa šluoste.</li>
<li>Ilgam nepalikite kortelių su magnetinėmis juostelėmis (pvz., banko kortelių) sąlytyje su įrenginiu, nes kitaip įrenginio magnetinis laukas gali apgadinti magnetinę juostelę.</li>
<li>Nemėginkite ardyti arba perdirbti įrenginio ir jo priedų. Tokiu būdu bus anuliuota garantija ir gamintojas bus atleistas nuo atsakomybės už žalą. Įrenginiui sugedus dėl pagalbos arba remonto kreipkitės į „Huawei“ įgaliotąjį priežiūros centrą.</li>
<li>Jei jūsų įrenginys apgadinamas dėl smūgio į kietą objektą arba smarkiai sutrenkiamas, nelieskite ir nebandykite ištraukti jokių duženų. Nedelsdami nutraukite įrenginio eksploataciją ir susisiekite su „Huawei“ įgaliotuoju priežiūros centru.</li>
<li>Dėdami SIM kortelę, atminties kortelę arba jungdami duomenų kabelį, būkite atsargūs ir pasirūpinkite, kad jis būtų jungiamas tinkama orientacija. Perduodant duomenis, negalima atjungti duomenų kabelio, kadangi taip galima prarasti duomenis arba apgadinti įrenginį ir jo priedus.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Tinklo ryšys</h2><p>Kai kurios funkcijos gali būti susijusios su tinklo, prie kurio prisijungta, tipu. Prieš pradėdami naudoti įsitikinkite, kad vietinis tinklas veikia tinkamai.</p>
</div>
<div class="section"><h2 class="sectiontitle">Skambučiai pagalbos numeriu</h2><p>Galimybė paskambinti pagalbos numeriu priklauso nuo korinio tinklo signalo kokybės, paslaugų teikėjo nuostatų, taip pat nuo vietos įstatymų ir reglamentų. Nelaikykite savo įrenginio patikima ryšio priemone nelaimių atvejais, pavyzdžiui, prireikus greitosios medicinos pagalbos. Prieš eidami į vietas, kur nėra ryšio arba jis prastas, būkite pasiruošę alternatyvų susisiekimo su skubios pagalbos tarnybomis metodą.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Taikoma įrenginiams su skambinimo funkcija.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Aplinkos apsauga</h2><ul>
<li>Draudžiama šį įtaisą ir jo priedus (jei pridedami), pavyzdžiui, maitinimo adapterį, ausines ir bateriją, išmesti su buitinėmis atliekomis.</li>
<li>Įtaisas ir jo priedai šalinami vadovaujantis vietiniais reglamentais. Nebūkite abejingi tinkamo surinkimo ir perdirbimo tvarkai.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Asmeninė informacija ir duomenų saugumas</h2><p>Savo įrenginyje naudojantis tam tikromis funkcijomis arba trečiųjų šalių programomis, galima prarasti asmeninę informaciją ir duomenis arba jie gali tapti pasiekiami kitiems. Pasinaudokite toliau nurodytomis priemonėmis, kurios padės jums apsaugoti savo asmeninę informaciją:</p>
<ul>
<li>Padėkite savo įrenginį į saugią vietą, kad išvengtumėte jo neleistino naudojimo.</li>
<li>Nustatykite įrenginio ekrano užraktą ir slaptažodį ar atrakinimo schemą.</li>
<li>Periodiškai darykite savo asmeninės informacijos, laikomos SIM kortelėje, atminties kortelėje ar jūsų įrenginio atmintyje, atsargines kopijas. Jei migruosite į kitą įrenginį, būtinai perkelkite arba panaikinkite iš senojo įrenginio asmeninę informaciją.</li>
<li>Neatverkite iš nepažįstamųjų gautų žinučių ar el. laiškų, kad jūsų įrenginys nebūtų užkrėstas kompiuteriniu virusu.</li>
<li>Naudodami savo įrenginį internetui naršyti, nesilankykite interneto svetainėse, kurios galėtų kelti saugumo pavojų, kad nebūtų pavogta jūsų asmeninė informacija.</li>
<li>Jei naudojatės tokiomis tarnybomis kaip „Wi-Fi“ interneto prieigos taškas arba „Bluetooth“, nustatykite jų veikimo slaptažodžius, kad užkirstumėte kelią neleistinai prieigai. Išjunkite tokias tarnybas, kai jos nenaudojamos.</li>
<li>Įdiekite įrenginio saugumo programinę įrangą ir reguliariai vykdykite virusų paieškas.</li>
<li>Būtinai įsigykite trečiųjų šalių programas iš teisėtų šaltinių. Atsisiųstas trečiųjų šalių programas būtina patikrinti dėl virusų.</li>
<li>Įdiekite „Huawei“ arba įgaliotosios trečiosios šalies (programų teikėjo) saugumo programinę įrangą ar pataisos paketus.</li>
<li>Naudojant nepatvirtintą trečiųjų šalių programinę įrangą įrenginiui atnaujinti, galima apgadinti savo įrenginį arba tai gali kelti pavojų jūsų asmeninei informacijai. Rekomenduojama naujinti per savo įrenginio internetinio naujinimo funkciją arba iš „Huawei“ atsisiųsti oficialius, jūsų įrenginio modeliui skirtus naujinimo paketus.</li>
<li>Kai kurioms programos reikia informacijos apie buvimo vietą ir jos gali ją perduoti. Taigi, trečioji šalis gali bendrinti jūsų buvimo vietos informaciją.</li>
<li>Kai kurie trečiųjų šalių programų teikėjai gali rinkti aptikimo ir diagnostinę informaciją apie jūsų įrenginį, siekdami tobulinti savo produktus bei paslaugas.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informacija apie atliekų tvarkymą ir perdirbimą</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Nubrauktas šiukšliadėžės ženklas, pateikiamas ant jūsų produkto, akumuliatoriaus, literatūroje ar ant pakuotės primena, kad visi elektroniniai gaminiai bei akumuliatoriai jų eksploatacijos pabaigoje turi būti nugabenti į atskirus atliekų surinkimo taškus, o ne įprastai išmesti kartu su buitinėmis atliekomis. Naudotojas privalo utilizuoti įrangą, nugabendamas ją į tam skirtą surinkimo tašką arba tarnybą, kur nebenaudojama elektros ir elektroninė įranga (EEĮA) ir akumuliatoriai būtų atskirai perdirbti, laikantis vietos įstatymų.</p>
<p>Tinkamai surenkant ir nugabenant jūsų įrangą, padedama užtikrinti, kad EEĮ atliekos būtų perdirbtos tausojant vertingus išteklius ir saugant žmonių sveikatą bei gamtą, nes netinkamas tvarkymas, atsitiktinis lūžis, apgadinimas ir (arba) netinkamas perdirbimas eksploatacijos laikotarpio pabaigoje gali būti žalingas sveikatai ir aplinkai. Papildomos informacijos apie tai, kur ir kaip palikti EEĮ atliekas, gausite susisiekę su vietos savivaldybe, mažmenininku ar buitinių atliekų surinkimo tarnyba, taip pat – apsilankę svetainėje <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Pavojingų medžiagų kiekio mažinimas</h2><p>Šis įrenginys ir elektriniai priedai dera su vietoje galiojančiomis taisyklėmis dėl tam tikrų pavojingų medžiagų naudojimo elektros ir elektroninėje įrangoje apribojimo. Tokie apribojimai numatyti, pvz., ES REACH, „RoHS“ ir akumuliatorių (kur yra) reglamentuose ir pan. REACH ir „RoHS“ atitikties deklaracijų rasite mūsų interneto svetainėje <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Teisinis pranešimas</h2></div>
<div class="section"><p>Draudžiama bet kokia forma ar bet kokiomis priemonėmis atgaminti ar persiųsti bet kurią šio vadovo dalį, iš anksto negavus rašytinio „Huawei“ sutikimo.</p>
<p>Šiame vadove aprašomas gaminys gali turėti autorių teisių įstatymų saugomos programinės įrangos, kuri priklauso „Huawei“ ir galimiems licencijų išdavėjams. Naudotojams draudžiama bet kokiu būdu atkurti, platinti, keisti, dekompiliuoti, ardyti, iššifruoti, išgauti, vykdyti atvirkštinę inžineriją, perleisti išperkamosios nuomos būdu, priskirti arba sublicencijuoti minėtą programinę įrangą, nebent tokius apribojimus draudžia galiojantys įstatymai arba tokius veiksmus leidžia atitinkami autorių teisių turėtojai.</p>
</div>
<div class="section"><h2 class="sectiontitle">Prekybiniai ženklai ir leidimai</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> ir <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> yra bendrovės „Huawei Technologies Co., Ltd.“ paprastieji arba registruotieji prekybiniai ženklai.</p>
<p> „Huawei Device Co., Ltd.“ buvo suteikta teisė juos naudoti tiek, kiek tai teisiškai leidžia „Huawei Technologies Co., Ltd.“</p>
<p>Kiti paminėti prekybiniai ženklai, gaminių, paslaugų ir bendrovių pavadinimai gali priklausyti jų atitinkamiems savininkams.</p>
</div>
<div class="section"><h2 class="sectiontitle">Pranešimas</h2><p>Kai kurios čia aprašomos gaminio ir jo priedų savybės yra siejamos su įdiegta programine įranga, vietinio tinklo galimybėmis ir nuostatomis, todėl gali nepavykti jų suaktyvinti arba vietinių tinklų operatoriai ar tinklo paslaugų teikėjai gali riboti jų naudojimą.</p>
<p>Dėl šios priežasties pateikiami aprašai gali tiksliai neatitikti jūsų įsigyto gaminio ar jo priedų.</p>
<p>„Huawei“ pasilieka teisę keisti bet kokią šiame vadove pateiktą informaciją ar techninius duomenis iš anksto nepranešusi ir neprisiimdama jokios atsakomybės.</p>
</div>
<div class="section"><h2 class="sectiontitle">Pareiškimas dėl trečiųjų šalių programinės įrangos</h2><p>„Huawei“ neturi intelektinės nuosavybės teisių į trečiųjų šalių programinę įrangą ir programas, kurios pateikiamos su šiuo gaminiu. Dėl šios priežasties „Huawei“ nesuteikia jokios garantijos tokiai trečiųjų šalių programinei įrangai ir programoms. Taip pat „Huawei“ neteiks techninės pagalbos vartotojams, kurie naudos šią trečiųjų šalių programinę įrangą ir nebus atsakinga už šios trečiųjų šalių programinės įrangos bei programų funkcijas ir našumą.</p>
<p>Trečių šalių programinės įrangos ir programų teikimas gali būti sustabdytas arba nutrauktas bet kuriuo metu, o „Huawei“ negarantuoja bet kokio turinio ar paslaugos prieinamumą. Trečiųjų šalių paslaugų teikėjai teikia turinį ir paslaugas tinklu ar perdavimo priemonėmis, kurių „Huawei“ nekontroliuoja. Kiek tai maksimaliai leidžia galiojantys įstatymai, „Huawei“ išskirtinai nurodo, kad nekompensuos ir neprisiims atsakomybės už paslaugas, teikiamas trečiųjų šalių paslaugų teikėjų, kaip ir už trečiųjų šalių turinio ar paslaugų teikimo sustabdymą arba nutraukimą.</p>
<p>„Huawei“ nebus atsakinga už teisėtumą, kokybę ar už bet kokius kitus įdiegtos programinės įrangos į šį gaminį aspektus arba už bet kokius įkeltus ar atsisiųstus bet kokios formos trečiųjų šalių darbus, įskaitant, bet neapsiribojant, tekstus, nuotraukas, vaizdo įrašus ar programinę įrangą ir t. t. Vartotojai prisiima riziką už bet kokias arba visas pasekmes, įskaitant nesuderinamumą tarp programinės įrangos ir šio gaminio, kuris galis iškilti įdiegus programinę įrangą arba įkėlus ar atsisiuntus trečiųjų šalių darbus.</p>

</div>
<div class="section"><h2 class="sectiontitle">ATSAKOMYBĖS APRIBOJIMAS</h2><p>VISAS VADOVO TURINYS PATEIKIAMAS PAGAL PRINCIPĄ „KAIP YRA“. IŠSKYRUS TAI, KAIP REIKALAUJAMA PAGAL GALIOJANČIUS ĮSTATYMUS, JOKIO POBŪDŽIO GARANTIJOS, TIEK KONSTATUOJAMOS, TIEK NUMANOMOS, ĮSKAITANT, BET NEAPSIRIBOJANT NUMANOMOMIS GARANTIJOMIS DĖL PAKLAUSOS IR TINKAMUMO TAM TIKRAM TIKSLUI, NĖRA SIEJAMOS SU ŠIO VADOVO TIKSLUMU, PATIKIMUMU AR TURINIU.</p>
<p>KIEK TIK TAI LEIDŽIA GALIOJANTYS ĮSTATYMAI, JOKIU ATVEJU „HUAWEI“ NEBUS ATSAKINGA UŽ JOKIĄ SPECIALIĄ, ATSITIKTINĘ, NETIESIOGINĘ AR PASEKMINĘ ŽALĄ ARBA UŽ PRARASTĄ PELNĄ, VERSLĄ, PAJAMAS, DUOMENIS, REPUTACIJĄ AR TIKĖTINAS SANTAUPAS, NEPAISANT, AR TOKIE PRARADIMAI YRA NUMATOMI, AR NE.</p>
<p>MAKSIMALI „HUAWEI“ ATSAKOMYBĖ (ŠIS APRIBOJIMAS NETAIKOMAS ATSAKOMYBEI UŽ SUSIŽALOJIMĄ, JEI TOKĮ APRIBOJIMĄ DRAUDŽIA GALIOJANTYS ĮSTATYMAI), ATSIRANDANTI DĖL ŠIAME VADOVE APRAŠOMO GAMINIO NAUDOJIMO, NEGALI VIRŠYTI SUMOS, KURIĄ KLIENTAS SUMOKĖJO ĮSIGYDAMAS ŠĮ GAMINĮ.</p>
</div>
<div class="section"><h2 class="sectiontitle">Importo ir eksporto nuostatos</h2><p>Norėdami eksportuoti, pereksportuoti ar importuoti šiame vadove minimą gaminį, įskaitant jo programinę įrangą ir techninius duomenis, vartotojai privalo laikytis visų galiojančių eksporto ir importo įstatymų ir nuostatų, be to, privalo gauti visus reikalingus valdžios leidimus ir licencijas.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
